<?php include("conn/conn.php"); 
$query=mysql_query("select * from tb_admin where tb_admin_user='".$username."' and tb_admin_pass='".$_POST[pwd]."'");
if(mysql_num_rows($query)>0){
	$query1=mysql_query("update tb_admin set tb_admin_pass='".$_POST[password]."'");
   		if($query==true){
      		echo "<script>alert('密码更新成功！');history.back();</script>";  
   		}else{
      		echo "<script>alert('密码更新失败！');history.back();</script>";  
   		}
}else{
      echo "<script>alert('您输入的密码不正确！');history.back();</script>";  
}
?>
